/* Global Styles */

html, body {
  height: 100%;
  font-family: 'Varela Round', sans-serif;
  font-size: 16px;
}

body {
  padding-top: 0px;
 /* body padding for fixed top nav */
}

.logo1,.logo7,
.sub-footer{
    display: none !important;
}

.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 30px;
}

.tab-pane {
  margin-top: 15px;
}

/* Page Sections */
.section,
.section-colored {
  padding: 50px 0;
}

.section-colored {
  background-color: #e1e1e1;
 /* change this to change the background color of a colored section */
}

.sidebar {
  margin-top: 40px;
}

.sidebar ul {
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #cccccc;
}

/* Half Page Height Carousel Customization */
.carousel {
  height: 50%;
}

.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

/* Social Icons Styles */
.list-social-icons {
  margin-bottom: 45px;
}

.tooltip-social a {
  text-decoration: none;
  color: inherit;
}

.facebook-link a:hover {
  color: #3b5998;
}

.linkedin-link a:hover {
  color: #007fb1;
}

.twitter-link a:hover {
  color: #39a9e0;
}

.google-plus-link a:hover {
  color: #d14836;
}

/* Service Page Styles */
.service-icon {
  font-size: 50px;
}

/* 404 Page Styles */
.error-404 {
  font-size: 8em;
}

/* Pricing Page Styles */
.price {
  font-size: 4em;
}

.price-cents {
  vertical-align: super;
  font-size: 50%;
}

.price-month {
  font-size: 35%;
  font-style: italic;
}

/* Footer Styles */
footer {
  margin: 0px;
}
.footer {
	font-size: 11px;
	color: #CCC;
	background-color: #333;
	padding-top: 15px;
	padding-bottom: 5px;
}

.top-header {
	background-color: #efefef;
	background-image: url(../img/bg_header.jpg);
	background-repeat: repeat-x;
	min-height: 121px;
}
.navbar-inverse {
	background-color: #333;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #cc3300;
}
.tagline {
	float: right;
	margin-top: 50px;
	margin-bottom: 20px;
	text-transform: none;
	font-size: 20px;
	color: #333;
}
.navbar {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.usm-logo {
	float: left;
	padding-top: 18px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	display:block;
	width:100%;
}
.usm-logo img{width:319px;max-width:100%;}

.orange-text {
	color: #F90;
}
.red-text {
	color: #CC0000;
}
.splash {
	background-color: #efefef;
	background-image: url(../img/banner_splash.jpg);
	background-repeat: no-repeat;
	/*background-size:contain;*/
	background-position: center top;
}

.services {
	background-color: #efefef;
	background-image: url(../img/banner_services.jpg);
	background-repeat: no-repeat;
	/*background-size:contain;*/
	background-position: center top;
}
.contact {
	background-color: #efefef;
	background-image: url(../img/banner_contact.jpg);
	background-repeat: no-repeat;
	/*background-size:contain;*/
	background-position: center top;
}
.team {
	background-color: #efefef;
	background-image: url(../img/banner_team.jpg);
	background-repeat: no-repeat;
	/*background-size:contain;*/
	background-position: center top;
}
.jumbotron-header {
	height: 250px;
	text-transform: uppercase;
	margin-top: 10px;
	color: #C30;
	font-size: 50px;
	text-shadow: 0px 0px 2px #efefef, 0px 5px 10px #fff;

}
.jumbotron-splash {
	height: 525px;
	text-transform: uppercase;
	margin-top: 25px;
}
.jumbotron-text-firstline {
	font-size: 36px;
	float:right;
	clear: both;
}
.jumbotron-text-secondline {
	font-size: 50px;
	float:right;
	clear: both;
	margin-top: -10px;
}
.jumbotron-text-thirdline {
	font-size: 36px;
	color: #F90;
	float:right;
	clear: both;
	margin-top: -10px;
}
.jumbotron-text-fourthline {
	font-size: 60px;
	color: #C30;
	float:right;
	clear: both;
	margin-top: -15px;
}
.jumbotron-text-fifthline {
	font-size: 52px;
	color: #C30;
	float:right;
	clear: both;
	margin-top: -20px;
}
.sub-footer {
	background-color: #999;
	background-image: url(../img/bg_footer.jpg);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-bottom: 0px;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
.logo1, .logo2, .logo3, .logo4, .logo5, .logo6, .logo7, .logo8, .logo9 {
    width: 135px;
    vertical-align: top;
    display: inline-block;
    zoom: 1
}
.icon-align-center{text-align:center;}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
h1 {
	font-size: 24px;
	color: #C30;
	margin-bottom: 20px;
}
h2 {
	font-size: 20px;
	color: #C30;
	margin-bottom: 20px;
}
.accreditation {
	font-size: 18px;
	color: #333;
}
.map {
	border: 1px solid #333;
}
/* Responsive Styles */
@media (max-width: 767px) {
	
.jumbotron-text-firstline {
	font-size: 24px;
}
.jumbotron-text-secondline {
	font-size: 34px;
}
.jumbotron-text-thirdline {
	font-size: 24px;
}
.jumbotron-text-fourthline {
	font-size: 40px;
}
.jumbotron-text-fifthline {
	font-size: 35px;
}
.jumbotron-header {
	font-size: 40px;
}
.splash p{
	margin-bottom: 25px;
}
}